﻿
.BigDiv
{
	padding: 0px;
	margin: 0px;
	width:995px;
	position: relative;
	font-size:0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	background-image: url('/images/stripe.jpg');
	background-position:top left;
	background-repeat: repeat-y;
}
.topBit
{
	width: 995px;
	height: 133px;
	overflow: visible;
	z-index: 8;
	background-image: url('/images/top.jpg');
	background-position:top left;
	background-repeat:no-repeat;
}
.MiddleBit
{
	padding: 0;
	margin: 0;
	

}
.MiddleAllColumns
{	padding: 0;
	margin: 0;
	position: relative;
	width: 995px;
}


.Middle2
{
	width: 710px;
	padding: 0;
	margin: 0;
	margin-left: 260px;
	padding-left: 0px;
}
.footer1
{
	width: 995px;
	height: 133px;
	overflow: visible;
	z-index: 8;
	background-image: url('/images/bottom.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	 background-color:White;
}
.footer2
{
 padding-top:40px;
  text-align:center;
   font-size:11px;
}
.cTextBox, input
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}	
.cTextBox
{
	width: 300px;
}
.logo
{
	
}
.clear
{
	clear:both;
}

.contentDiv
{
 
}

